
@font-face {
    font-family: "Merriweather";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: local("Merriweather"),
         url("font/merriweather-l.woff2") format("woff2"),
         url("font/merriweather-l.woff") format("woff");
}
@font-face {
    font-family: "Merriweather";
    font-style: italic;
    font-weight: 300;
    font-display: fallback;
    src: local("Merriweather"),
         url("font/merriweather-l-i.woff2") format("woff2"),
         url("font/merriweather-l-i.woff") format("woff");
}
@font-face {
    font-family: "Merriweather";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: local("Merriweather"),
         url("font/merriweather-r.woff2") format("woff2"),
         url("font/merriweather-r.woff") format("woff");
}
@font-face {
    font-family: "Merriweather";
    font-style: italic;
    font-weight: 400;
    font-display: fallback;
    src: local("Merriweather"),
         url("font/merriweather-r-i.woff2") format("woff2"),
         url("font/merriweather-r-i.woff") format("woff");
}
@font-face {
    font-family: "Merriweather";
    font-style: normal;
    font-weight: 600;
    font-display: fallback;
    src: local("Merriweather"),
         url("font/merriweather-b.woff2") format("woff2"),
         url("font/merriweather-b.woff") format("woff");
}
@font-face {
    font-family: "Merriweather";
    font-style: italic;
    font-weight: 600;
    font-display: fallback;
    src: local("Merriweather"),
         url("font/merriweather-b-i.woff2") format("woff2"),
         url("font/merriweather-b-i.woff") format("woff");
}
@font-face {
    font-family: "Roboto Slab";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: local("Roboto Slab"),
         url("font/roboto-slab-l.woff2") format("woff2"),
         url("font/roboto-slab-l.woff") format("woff");
}
@font-face {
    font-family: "Fira Code";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: local("Fira Code"),
         url("font/fira-code-r.woff2") format("woff2"),
         url("font/fira-code-r.woff") format("woff");
}

body {
    font-family: "Merriweather", "Georgia", serif;
    font-weight: 300;
    color: #444444;
    margin: 0;
    padding: 0;
}
p, li, td, th, pre {
    line-height: 3ex;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 2.5ex;
}
header {
    background-color: #eeeeee;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 2em;
    padding: 2em 0;
}
header div {
    max-width: 66.5ex;
    margin: auto;
    padding: 0 2em;
}
article, section {
    max-width: 66ex;
    margin: 0 auto 3em auto;
    padding: 0 2em;
}

header h1 {
    font-family: "Roboto Slab", serif;
    font-weight: 300;
    font-size: 3em;
    line-height: 1em;
    color: #cccccc;
    display: inline;
    margin: 0 0.3em 0 0;
    vertical-align: bottom;
    white-space: nowrap;
}
header .links {
    white-space: nowrap;
}
header .links a {
    text-decoration: none;
    font-size: 1.5em;
    vertical-align: bottom;
    color: #bbbbbb !important;
    margin-right: 0.5em;
}
header .links svg {
    fill: #bbbbbb;
}

h1 {
    font-size: 1.75em;
    font-weight: 400;
}
h2 {
    font-size: 1.5em;
    font-weight: 400;
}
h3 {
    font-size: 1em;
    font-weight: bold;
}
a {
    color: #0066b3;
}
a:visited {
    color: #990099;
}
p {
    text-align: justify;
    hyphens: auto;
}
pre, code, tt {
    font-family: "Fira Code", "Source Code Pro", "Consolas", monospace;
    font-weight: 400;
}
time {
    white-space: nowrap;
}
img {
    border: none;
}
blockquote {
    border-left: 3px solid #ddd;
    padding-left: 1em;
    margin-left: 2em;
}
pre {
    padding: 0.5em 1em;
    background-color: #f0f0f0;
    overflow: auto;
    font-size: 0.9em;
}
hr {
    border: none;
    border-top: 1px dashed #bbb;
    height: 0;
    margin: 1.5em 0;
}

/* Homepage */
.more {
    font-style: italic;
    font-weight: 300;
    margin-top: 0;
}
ul.rel-me-links {
    margin: -0.5em 0 0 1em;
    padding: 0;
}
ul.rel-me-links li {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
ul.rel-me-links a {
    padding-left: 24px;
}
ul.rel-me-links a#github-link {
    background: url("data:image/png;base64,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") no-repeat left center;
    background-size: 1em;
}
/* https://metabrainz.org/static/img/projects/listenbrainz.svg */
ul.rel-me-links a#listenbrainz-link {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='154.286' height='154.286'%3E%3Cpath fill='%23eb743b' d='M140.643 114.143v-74l-61-35v144z'/%3E%3Cpath fill='%23353070' d='M13.642 114.143l61 35v-144l-61 35z'/%3E%3Cg opacity='.07'%3E%3Cpath d='M96.944 96.877a2.102 2.102 0 0 1 1.82-1.03c.377 0 .751.104 1.077.297a2.12 2.12 0 0 1 .735 2.898 2.114 2.114 0 1 1-3.632-2.165zm12.603 22.362a2.121 2.121 0 0 1-2.981-.225 2.117 2.117 0 0 1 .231-2.981 2.108 2.108 0 0 1 2.978.228c.368.43.547.976.504 1.538a2.09 2.09 0 0 1-.732 1.44zM88.643 50.754zM100.022 60.4a2.128 2.128 0 0 1 2.916-.656 2.116 2.116 0 1 1-2.259 3.58 2.128 2.128 0 0 1-.657-2.924zm6.38-20.187c-.6.95-1.939 1.27-2.913.653l-.096-.063a2.108 2.108 0 0 1-.558-2.851 2.095 2.095 0 0 1 1.784-.98 2.11 2.11 0 0 1 1.782 3.241zM123.168 51.81a2.096 2.096 0 0 1 1.783-.98c.4 0 .79.114 1.125.326a2.107 2.107 0 0 1 .658 2.914c-.598.95-1.938 1.272-2.912.653l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 23.464a2.096 2.096 0 0 1 1.783-.98c.4 0 .79.112 1.125.326a2.105 2.105 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.652l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 26.303a2.098 2.098 0 0 1 1.783-.98c.4 0 .79.113 1.125.326a2.107 2.107 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.653l-.094-.063a2.103 2.103 0 0 1-.56-2.85z'/%3E%3Cpath d='M112.818 111.247a6.11 6.11 0 0 0-8.63-.662 6.123 6.123 0 0 0-2.088 5.397c-1.948.7-4.258 1.365-5.328 1.332-.82-.044-1.302-.346-2.224-.972-1.172-.795-2.418-1.512-4.149-1.847 2.936-2.761 6.01-6.83 8.584-12.834a6.147 6.147 0 0 0 5.038-2.972c1.725-2.896.773-6.66-2.124-8.394a6.128 6.128 0 0 0-3.134-.864 6.156 6.156 0 0 0-5.26 2.986 6.079 6.079 0 0 0-.679 4.636 6.07 6.07 0 0 0 2.302 3.429c-4.053 9.218-9.219 13.08-12.565 14.685a1.975 1.975 0 0 0-.36.168c-1.187.53-2.05.704-2.559.808v4c.275-.03 1.885-.118 4.247-1.192 5.348-1.357 6.84-.354 8.407.709 1.021.692 2.291 1.554 4.263 1.656.1.005.204.008.31.008 2.108 0 5.171-1.022 7.02-1.723a6.134 6.134 0 0 0 4.285 1.75 6.112 6.112 0 0 0 3.983-1.476 6.075 6.075 0 0 0 2.118-4.176 6.071 6.071 0 0 0-1.457-4.452zM96.944 94.47a2.102 2.102 0 0 1 1.82-1.03c.377 0 .751.104 1.077.297a2.12 2.12 0 0 1 .735 2.898 2.114 2.114 0 1 1-3.632-2.165zm12.603 22.363a2.121 2.121 0 0 1-2.981-.225 2.117 2.117 0 0 1 .231-2.981 2.08 2.08 0 0 1 1.373-.512c.617 0 1.201.269 1.605.74.368.43.547.976.504 1.538a2.09 2.09 0 0 1-.732 1.44zM88.643 48.348zM110.593 35.347a6.122 6.122 0 0 0-5.973-4.788 6.076 6.076 0 0 0-5.174 2.85 6.112 6.112 0 0 0 .144 6.759c-3.646 4.124-8.706 4.313-9.942 4.293-3.692-1.604-7.234-2.164-10.005-2.317v3.996c2.441.143 5.553.685 8.748 2.136.005.002.01.002.015.005 3.445 1.563 6.334 3.928 8.607 7.04a6.309 6.309 0 0 0-.382.539c-1.796 2.854-.942 6.644 1.903 8.444.98.622 2.111.95 3.27.95a6.105 6.105 0 0 0 5.183-2.851c1.806-2.851.951-6.642-1.908-8.453-1.384-.871-3.092-1.113-4.667-.755-1.538-2.154-3.323-4.017-5.345-5.566 2.517-.778 5.401-2.27 7.78-5.096a6.141 6.141 0 0 0 1.77.267 6.08 6.08 0 0 0 5.172-2.85 6.061 6.061 0 0 0 .804-4.603zm-10.57 22.648a2.128 2.128 0 0 1 2.916-.656 2.116 2.116 0 1 1-2.259 3.58 2.128 2.128 0 0 1-.658-2.924zm6.378-20.188c-.6.95-1.938 1.27-2.912.653l-.096-.063a2.108 2.108 0 0 1-.558-2.851 2.095 2.095 0 0 1 1.784-.98 2.11 2.11 0 0 1 1.782 3.241z'/%3E%3Cpath d='M119.288 76.33a6.04 6.04 0 0 0 2.11 2.65 6.1 6.1 0 0 0 3.551 1.14 6.081 6.081 0 0 0 5.172-2.85 6.063 6.063 0 0 0 .805-4.603 6.122 6.122 0 0 0-5.975-4.788c-.125 0-.25.008-.375.018-.71-3.157-.919-7.77.035-11.265.112.01.225.024.337.024a6.079 6.079 0 0 0 5.173-2.85 6.062 6.062 0 0 0 .805-4.603 6.122 6.122 0 0 0-5.975-4.788 6.079 6.079 0 0 0-5.173 2.85 6.105 6.105 0 0 0 1.025 7.765c.021.02.048.037.071.059-1.349 4.518-1.146 10.324-.036 14.417-.143.132-.294.254-.426.399a6.231 6.231 0 0 0-.634.824 6.166 6.166 0 0 0-.71 1.578c-3.37.488-5.198 1.67-6.824 2.729-2.035 1.324-3.96 2.572-9.636 2.665-1.964-.23-3.553-.177-5.29-.116-1.43.052-2.91.106-4.849.003-1.335-.071-2.104-.882-3.458-2.424-1.803-2.055-4.219-4.65-9.369-5.023v4c3.295.3 4.796 1.888 6.356 3.667 1.487 1.694 3.175 3.615 6.256 3.782 2.118.114 3.76.052 5.208 0 2.491-.091 4.453-.16 7.855.685 2.607.643 12.1 9.673 14.773 14.322-.108.142-.219.282-.314.434-1.743 2.755-1.026 6.385 1.62 8.25.071.053.15.105.282.192.981.62 2.11.948 3.268.948a6.081 6.081 0 0 0 5.173-2.85 6.06 6.06 0 0 0 .805-4.602 6.122 6.122 0 0 0-7.518-4.594c-2.56-4.187-8.652-10.455-13.189-13.792 1.813-.628 3.05-1.435 4.212-2.188 1.43-.927 2.616-1.687 4.86-2.064zm3.88-26.924a2.096 2.096 0 0 1 1.783-.98 2.107 2.107 0 0 1 1.783 3.239c-.598.95-1.938 1.272-2.912.653l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 23.463a2.096 2.096 0 0 1 1.783-.98c.4 0 .79.112 1.125.326a2.105 2.105 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.652l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 26.303a2.098 2.098 0 0 1 1.783-.98c.4 0 .79.113 1.125.326a2.107 2.107 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.653l-.094-.063a2.103 2.103 0 0 1-.56-2.85z'/%3E%3C/g%3E%3Cpath d='M112.818 114.247a6.11 6.11 0 0 0-8.63-.662 6.123 6.123 0 0 0-2.088 5.397c-1.948.7-4.258 1.365-5.328 1.332-.82-.044-1.302-.346-2.224-.972-1.172-.795-2.418-1.512-4.149-1.847 2.936-2.761 6.01-6.83 8.584-12.834a6.147 6.147 0 0 0 5.038-2.972c1.725-2.896.773-6.66-2.124-8.394a6.128 6.128 0 0 0-3.134-.864 6.156 6.156 0 0 0-5.26 2.986 6.079 6.079 0 0 0-.679 4.636 6.07 6.07 0 0 0 2.302 3.429c-4.053 9.218-9.219 13.08-12.565 14.685a1.975 1.975 0 0 0-.36.168c-1.187.53-2.05.704-2.559.808v4c.275-.03 1.885-.118 4.247-1.192 5.348-1.357 6.84-.354 8.407.709 1.021.692 2.291 1.554 4.263 1.656.1.005.204.008.31.008 2.108 0 5.171-1.022 7.02-1.723a6.134 6.134 0 0 0 4.285 1.75 6.112 6.112 0 0 0 3.983-1.476 6.075 6.075 0 0 0 2.118-4.176 6.071 6.071 0 0 0-1.457-4.452zM96.944 97.47a2.102 2.102 0 0 1 1.82-1.03c.377 0 .751.104 1.077.297a2.12 2.12 0 0 1 .735 2.898 2.114 2.114 0 1 1-3.632-2.165zm12.603 22.363a2.121 2.121 0 0 1-2.981-.225 2.117 2.117 0 0 1 .231-2.981 2.08 2.08 0 0 1 1.373-.512c.617 0 1.201.269 1.605.74.368.43.547.976.504 1.538a2.09 2.09 0 0 1-.732 1.44z' fill='%23d3562c'/%3E%3Cpath d='M88.643 50.754z'/%3E%3Cpath d='M110.593 37.35a6.122 6.122 0 0 0-5.973-4.788 6.076 6.076 0 0 0-5.174 2.85 6.112 6.112 0 0 0 .144 6.76c-3.646 4.124-8.706 4.313-9.942 4.293-3.692-1.604-7.234-2.164-10.005-2.317v3.996c2.441.144 5.553.686 8.748 2.136.005.002.01.002.015.005 3.445 1.563 6.334 3.928 8.607 7.04a6.309 6.309 0 0 0-.382.539c-1.796 2.854-.942 6.644 1.903 8.444.98.622 2.111.95 3.27.95a6.105 6.105 0 0 0 5.183-2.851c1.806-2.851.951-6.642-1.908-8.453-1.384-.871-3.092-1.113-4.667-.755-1.538-2.154-3.323-4.017-5.345-5.566 2.517-.778 5.401-2.27 7.78-5.096a6.141 6.141 0 0 0 1.77.267 6.08 6.08 0 0 0 5.172-2.85 6.061 6.061 0 0 0 .804-4.603zM100.023 60a2.128 2.128 0 0 1 2.916-.656 2.116 2.116 0 1 1-2.259 3.58 2.128 2.128 0 0 1-.658-2.924zM106.4 39.81c-.6.95-1.938 1.27-2.912.653l-.096-.063a2.108 2.108 0 0 1-.558-2.851 2.095 2.095 0 0 1 1.784-.98 2.11 2.11 0 0 1 1.782 3.241z' fill='%23d3562c'/%3E%3Cpath d='M119.288 79.33a6.04 6.04 0 0 0 2.11 2.65 6.1 6.1 0 0 0 3.551 1.14 6.081 6.081 0 0 0 5.172-2.85 6.063 6.063 0 0 0 .805-4.603 6.122 6.122 0 0 0-5.975-4.788c-.125 0-.25.008-.375.018-.71-3.157-.919-7.77.035-11.265.112.01.225.024.337.024a6.079 6.079 0 0 0 5.173-2.85 6.062 6.062 0 0 0 .805-4.603 6.122 6.122 0 0 0-5.975-4.788 6.079 6.079 0 0 0-5.173 2.85 6.105 6.105 0 0 0 1.025 7.765c.021.02.048.037.071.059-1.349 4.518-1.146 10.324-.036 14.417-.143.132-.294.254-.426.399a6.231 6.231 0 0 0-.634.824 6.166 6.166 0 0 0-.71 1.578c-3.37.488-5.198 1.67-6.824 2.729-2.035 1.324-3.96 2.572-9.636 2.665-1.964-.23-3.553-.177-5.29-.116-1.43.052-2.91.106-4.849.003-1.335-.071-2.104-.882-3.458-2.424-1.803-2.055-4.219-4.65-9.369-5.023v4c3.295.3 4.796 1.888 6.356 3.667 1.487 1.694 3.175 3.615 6.256 3.782 2.118.114 3.76.052 5.208 0 2.491-.091 4.453-.16 7.855.685 2.607.643 12.1 9.673 14.773 14.322-.108.142-.219.282-.314.434-1.743 2.755-1.026 6.385 1.62 8.25.071.053.15.105.282.192.981.62 2.11.948 3.268.948a6.081 6.081 0 0 0 5.173-2.85 6.06 6.06 0 0 0 .805-4.602 6.122 6.122 0 0 0-7.518-4.594c-2.56-4.187-8.652-10.455-13.189-13.792 1.813-.628 3.05-1.435 4.212-2.188 1.43-.927 2.616-1.687 4.86-2.064zm3.88-26.924a2.096 2.096 0 0 1 1.783-.98 2.107 2.107 0 0 1 1.783 3.239c-.598.95-1.938 1.272-2.912.653l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 23.463a2.096 2.096 0 0 1 1.783-.98c.4 0 .79.112 1.125.326a2.105 2.105 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.652l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 26.303a2.098 2.098 0 0 1 1.783-.98c.4 0 .79.113 1.125.326a2.107 2.107 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.653l-.094-.063a2.103 2.103 0 0 1-.56-2.85z' fill='%23d3562c'/%3E%3Cg fill='%23fffedb'%3E%3Cpath d='M112.818 111.247a6.11 6.11 0 0 0-8.63-.662 6.123 6.123 0 0 0-2.088 5.397c-1.948.7-4.258 1.365-5.328 1.332-.82-.044-1.302-.346-2.224-.972-1.172-.795-2.418-1.512-4.149-1.847 2.936-2.761 6.01-6.83 8.584-12.834a6.147 6.147 0 0 0 5.038-2.972c1.725-2.896.773-6.66-2.124-8.394a6.128 6.128 0 0 0-3.134-.864 6.156 6.156 0 0 0-5.26 2.986 6.079 6.079 0 0 0-.679 4.636 6.07 6.07 0 0 0 2.302 3.429c-4.053 9.218-9.219 13.08-12.565 14.685a1.975 1.975 0 0 0-.36.168c-1.187.53-2.05.704-2.559.808v4c.275-.03 1.885-.118 4.247-1.192 5.348-1.357 6.84-.354 8.407.709 1.021.692 2.291 1.554 4.263 1.656.1.005.204.008.31.008 2.108 0 5.171-1.022 7.02-1.723a6.134 6.134 0 0 0 4.285 1.75 6.112 6.112 0 0 0 3.983-1.476 6.075 6.075 0 0 0 2.118-4.176 6.071 6.071 0 0 0-1.457-4.452zM96.944 94.47a2.102 2.102 0 0 1 1.82-1.03c.377 0 .751.104 1.077.297a2.12 2.12 0 0 1 .735 2.898 2.114 2.114 0 1 1-3.632-2.165zm12.603 22.363a2.121 2.121 0 0 1-2.981-.225 2.117 2.117 0 0 1 .231-2.981 2.08 2.08 0 0 1 1.373-.512c.617 0 1.201.269 1.605.74.368.43.547.976.504 1.538a2.09 2.09 0 0 1-.732 1.44zM88.643 48.348zM110.593 35.347a6.122 6.122 0 0 0-5.973-4.788 6.076 6.076 0 0 0-5.174 2.85 6.112 6.112 0 0 0 .144 6.759c-3.646 4.124-8.706 4.313-9.942 4.293-3.692-1.604-7.234-2.164-10.005-2.317v3.996c2.441.143 5.553.685 8.748 2.136.005.002.01.002.015.005 3.445 1.563 6.334 3.928 8.607 7.04a6.309 6.309 0 0 0-.382.539c-1.796 2.854-.942 6.644 1.903 8.444.98.622 2.111.95 3.27.95a6.105 6.105 0 0 0 5.183-2.851c1.806-2.851.951-6.642-1.908-8.453-1.384-.871-3.092-1.113-4.667-.755-1.538-2.154-3.323-4.017-5.345-5.566 2.517-.778 5.401-2.27 7.78-5.096a6.141 6.141 0 0 0 1.77.267 6.08 6.08 0 0 0 5.172-2.85 6.061 6.061 0 0 0 .804-4.603zm-10.57 22.648a2.128 2.128 0 0 1 2.916-.656 2.116 2.116 0 1 1-2.259 3.58 2.128 2.128 0 0 1-.658-2.924zm6.378-20.188c-.6.95-1.938 1.27-2.912.653l-.096-.063a2.108 2.108 0 0 1-.558-2.851 2.095 2.095 0 0 1 1.784-.98 2.11 2.11 0 0 1 1.782 3.241z'/%3E%3Cpath d='M119.288 76.33a6.04 6.04 0 0 0 2.11 2.65 6.1 6.1 0 0 0 3.551 1.14 6.081 6.081 0 0 0 5.172-2.85 6.063 6.063 0 0 0 .805-4.603 6.122 6.122 0 0 0-5.975-4.788c-.125 0-.25.008-.375.018-.71-3.157-.919-7.77.035-11.265.112.01.225.024.337.024a6.079 6.079 0 0 0 5.173-2.85 6.062 6.062 0 0 0 .805-4.603 6.122 6.122 0 0 0-5.975-4.788 6.079 6.079 0 0 0-5.173 2.85 6.105 6.105 0 0 0 1.025 7.765c.021.02.048.037.071.059-1.349 4.518-1.146 10.324-.036 14.417-.143.132-.294.254-.426.399a6.231 6.231 0 0 0-.634.824 6.166 6.166 0 0 0-.71 1.578c-3.37.488-5.198 1.67-6.824 2.729-2.035 1.324-3.96 2.572-9.636 2.665-1.964-.23-3.553-.177-5.29-.116-1.43.052-2.91.106-4.849.003-1.335-.071-2.104-.882-3.458-2.424-1.803-2.055-4.219-4.65-9.369-5.023v4c3.295.3 4.796 1.888 6.356 3.667 1.487 1.694 3.175 3.615 6.256 3.782 2.118.114 3.76.052 5.208 0 2.491-.091 4.453-.16 7.855.685 2.607.643 12.1 9.673 14.773 14.322-.108.142-.219.282-.314.434-1.743 2.755-1.026 6.385 1.62 8.25.071.053.15.105.282.192.981.62 2.11.948 3.268.948a6.081 6.081 0 0 0 5.173-2.85 6.06 6.06 0 0 0 .805-4.602 6.122 6.122 0 0 0-7.518-4.594c-2.56-4.187-8.652-10.455-13.189-13.792 1.813-.628 3.05-1.435 4.212-2.188 1.43-.927 2.616-1.687 4.86-2.064zm3.88-26.924a2.096 2.096 0 0 1 1.783-.98 2.107 2.107 0 0 1 1.783 3.239c-.598.95-1.938 1.272-2.912.653l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 23.463a2.096 2.096 0 0 1 1.783-.98c.4 0 .79.112 1.125.326a2.105 2.105 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.652l-.094-.063a2.102 2.102 0 0 1-.56-2.85zm0 26.303a2.098 2.098 0 0 1 1.783-.98c.4 0 .79.113 1.125.326a2.107 2.107 0 0 1 .658 2.914c-.598.95-1.938 1.27-2.912.653l-.094-.063a2.103 2.103 0 0 1-.56-2.85z'/%3E%3C/g%3E%3Cg%3E%3Cg opacity='.3' transform='translate(9.288 2.32)'%3E%3Cpath d='M22.626 69.045a9.67 9.67 0 0 1-7.04-3.002 9.694 9.694 0 0 1-2.714-6.956 9.69 9.69 0 0 1 3-6.838 9.711 9.711 0 0 1 6.753-2.716 9.669 9.669 0 0 1 7.04 3.002 9.688 9.688 0 0 1 2.715 6.955 9.691 9.691 0 0 1-3 6.838 9.709 9.709 0 0 1-6.754 2.717zm-.001-14.512a4.74 4.74 0 0 0-3.292 1.324 4.728 4.728 0 0 0-1.462 3.333 4.73 4.73 0 0 0 1.323 3.392 4.717 4.717 0 0 0 3.432 1.463 4.741 4.741 0 0 0 3.293-1.324 4.73 4.73 0 0 0 1.462-3.333 4.73 4.73 0 0 0-1.323-3.392 4.719 4.719 0 0 0-3.433-1.463zM52.902 100.328H33.559a2 2 0 0 1 0-4h19.344a2 2 0 0 1-.001 4zM52.902 112.45H33.559a2 2 0 0 1 0-4h19.344a2 2 0 0 1-.001 4z'/%3E%3Ccircle cx='22.714' cy='98.328' r='3'/%3E%3Ccircle cx='22.714' cy='110.45' r='3'/%3E%3Cpath d='M52.902 88.205H33.559a2 2 0 0 1 0-4h19.344a2 2 0 0 1-.001 4z'/%3E%3Ccircle cx='22.714' cy='86.205' r='3'/%3E%3Cpath d='M45.256 70.846a1.997 1.997 0 0 1-1.637-3.147c.449-.642.854-1.326 1.202-2.035 2.354-4.8 2.023-10.349-.888-14.844a2 2 0 1 1 3.358-2.174c3.627 5.601 4.057 12.797 1.121 18.78a19.465 19.465 0 0 1-1.516 2.567 1.996 1.996 0 0 1-1.64.853z'/%3E%3Cpath d='M53.086 75.578a2 2 0 0 1-1.616-3.176 22.283 22.283 0 0 0 1.972-3.275c3.668-7.476 2.84-16.26-2.161-22.927a2 2 0 0 1 3.199-2.401c5.908 7.876 6.887 18.256 2.554 27.089a26.384 26.384 0 0 1-2.327 3.865 2 2 0 0 1-1.621.825zM38.071 65.819a2 2 0 0 1-1.743-2.98 7.95 7.95 0 0 0 .271-7.236 2 2 0 1 1 3.625-1.689 11.963 11.963 0 0 1-.407 10.885 2 2 0 0 1-1.746 1.02z'/%3E%3C/g%3E%3Cg transform='translate(9.288 2.32)'%3E%3Cpath d='M22.626 66.045a9.67 9.67 0 0 1-7.04-3.002 9.694 9.694 0 0 1-2.714-6.956 9.69 9.69 0 0 1 3-6.838 9.711 9.711 0 0 1 6.753-2.716 9.669 9.669 0 0 1 7.04 3.002 9.688 9.688 0 0 1 2.715 6.955 9.691 9.691 0 0 1-3 6.838 9.709 9.709 0 0 1-6.754 2.717zm-.001-14.512a4.74 4.74 0 0 0-3.292 1.324 4.728 4.728 0 0 0-1.462 3.333 4.73 4.73 0 0 0 1.323 3.392 4.717 4.717 0 0 0 3.432 1.463 4.741 4.741 0 0 0 3.293-1.324 4.73 4.73 0 0 0 1.462-3.333 4.73 4.73 0 0 0-1.323-3.392 4.719 4.719 0 0 0-3.433-1.463zM52.902 97.328H33.559a2 2 0 0 1 0-4h19.344a2 2 0 0 1-.001 4zM52.902 109.45H33.559a2 2 0 0 1 0-4h19.344a2 2 0 0 1-.001 4z' fill='%23fffedb'/%3E%3Ccircle cx='22.714' cy='95.328' r='3' fill='%23fffedb'/%3E%3Ccircle cx='22.714' cy='107.45' r='3' fill='%23fffedb'/%3E%3Cpath d='M52.902 85.205H33.559a2 2 0 0 1 0-4h19.344a2 2 0 0 1-.001 4z' fill='%23fffedb'/%3E%3Ccircle cx='22.714' cy='83.205' r='3' fill='%23fffedb'/%3E%3Cpath d='M45.256 67.846a1.997 1.997 0 0 1-1.637-3.147c.449-.642.854-1.326 1.202-2.035 2.354-4.8 2.023-10.349-.888-14.844a2 2 0 1 1 3.358-2.174c3.627 5.601 4.057 12.797 1.121 18.78a19.465 19.465 0 0 1-1.516 2.567 1.996 1.996 0 0 1-1.64.853z' fill='%23eb743b'/%3E%3Cpath d='M53.086 72.578a2 2 0 0 1-1.616-3.176 22.283 22.283 0 0 0 1.972-3.275c3.668-7.476 2.84-16.26-2.161-22.927a2 2 0 0 1 3.199-2.401c5.908 7.876 6.887 18.256 2.554 27.089a26.384 26.384 0 0 1-2.327 3.865 2 2 0 0 1-1.621.825zM38.071 62.819a2 2 0 0 1-1.743-2.98 7.95 7.95 0 0 0 .271-7.236 2 2 0 1 1 3.625-1.689 11.963 11.963 0 0 1-.407 10.885 2 2 0 0 1-1.746 1.02z' fill='%23eb743b'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat left center;
    background-size: 1em;
}
ul.rel-me-links a#goodreads-link {
    background: url("data:image/png;base64,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") no-repeat left center;
    background-size: 1em;
}

/* Blog entries */
article h1 a.permalink svg {
    height: 0.7em;
    margin-left: 0.1em;
    display: none;
}
article h1:hover a.permalink svg {
    display: inline;
}
.meta {
    font-size: 90%;
    font-weight: 300;
    font-style: italic;
    text-align: right;
    color: #888888;
}
.meta a {
    color: #888888;
}
.meta a:visited {
    color: #888888;
}
/* https://github.com/FortAwesome/Font-Awesome/blob/master/advanced-options/raw-svg/solid/link.svg */
.meta a.permalink {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%23888888' d='M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z'/%3E%3C/svg%3E") no-repeat right center;
    background-size: 1em;
    padding-right: 1em;
    margin-left: 0.3em;
}

/* Blog index (archive and on homepage) */
ul.blog-index {
    padding: 0;
    margin: 0;
}
ul.blog-index li {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    padding-bottom: 0.5em;
}
ul.blog-index li time {
    margin-left: 0.5em;
    font-size: 90%;
    color: #888888;
}

/* Reading log entries */
.reading-log-entry {
    line-height: 3ex;
    margin: 1.5em 0;
    min-height: 6em;
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
    padding-right: 6em;
}
.reading-log-entry .title {
    font-size: 1.25em;
    font-weight: 300;
    word-spacing: 0.1em;
    font-style: italic;
    margin-right: 0.25em;
}
.reading-log-entry .title a {
    text-decoration: none;
}
.reading-log-entry .author {
    white-space: nowrap;
    margin-right: 0.5em;
}
.reading-log-entry time {
    color: #888888;
    margin-right: 0.5em;
}
.reading-log-entry .rating {
    white-space: nowrap;
}

/* Reading index (on homepage) */
ul.reading-index {
    margin: 0;
    padding: 0;
}
ul.reading-index li {
    margin: 0 1em 0 0;
    padding: 0;
    list-style: none;
    display: inline;
}
ul.reading-index a {
    text-decoration: none;
}
ul.reading-index img {
    width: 9ex;
    vertical-align: top;
}

/* Tag cloud */
ol#tagcloud {
    margin: 1em 0;
    padding: 0;
    line-height: 4ex;
    text-align: justify;
}
ol#tagcloud li {
    display: inline;
    list-style: none;
}
ol#tagcloud li a {
    margin-right: 0.75em;
    white-space: nowrap;
}
ol#tagcloud .frequency {
    display: none;
}

/* Recent note on homepage */
.recent-note h1 small {
    margin-left: 0.7rem;
    font-size: 1.1rem;
    font-weight: 300;
    color: #888888;
}

/* Tweaks for mobile */
@media screen and (max-width: 500px) {
    /* Tighten up all the sizing */
    body {
        font-size: 90%;
    }
    header h1 {
        font-size: 2em;
    }
    header .links a {
        margin-right: 0;
    }
    header .links svg {
        height: 1em;
    }
    article, section, header div {
        padding: 0 1em;
    }
    /* Tag cloud is too narrow to be justified, multi-word tags get stretched like crazy */
    ol#tagcloud {
        text-align: left;
    }
}

/* pygmentize -S friendly -f html -a .highlight */
.highlight .hll { background-color: #ffffcc }
.highlight  { background: #f0f0f0; }
.highlight .c { color: #60a0b0; font-style: italic } /* Comment */
.highlight .err { border: 1px solid #FF0000 } /* Error */
.highlight .k { color: #007020; font-weight: bold } /* Keyword */
.highlight .o { color: #666666 } /* Operator */
.highlight .ch { color: #60a0b0; font-style: italic } /* Comment.Hashbang */
.highlight .cm { color: #60a0b0; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #007020 } /* Comment.Preproc */
.highlight .cpf { color: #60a0b0; font-style: italic } /* Comment.PreprocFile */
.highlight .c1 { color: #60a0b0; font-style: italic } /* Comment.Single */
.highlight .cs { color: #60a0b0; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #A00000 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #FF0000 } /* Generic.Error */
.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #00A000 } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .gt { color: #0044DD } /* Generic.Traceback */
.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #007020; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #007020 } /* Keyword.Pseudo */
.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #902000 } /* Keyword.Type */
.highlight .m { color: #40a070 } /* Literal.Number */
.highlight .s { color: #4070a0 } /* Literal.String */
.highlight .na { color: #4070a0 } /* Name.Attribute */
.highlight .nb { color: #007020 } /* Name.Builtin */
.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
.highlight .no { color: #60add5 } /* Name.Constant */
.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
.highlight .ne { color: #007020 } /* Name.Exception */
.highlight .nf { color: #06287e } /* Name.Function */
.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #bb60d5 } /* Name.Variable */
.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #40a070 } /* Literal.Number.Bin */
.highlight .mf { color: #40a070 } /* Literal.Number.Float */
.highlight .mh { color: #40a070 } /* Literal.Number.Hex */
.highlight .mi { color: #40a070 } /* Literal.Number.Integer */
.highlight .mo { color: #40a070 } /* Literal.Number.Oct */
.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
.highlight .sc { color: #4070a0 } /* Literal.String.Char */
.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
.highlight .sx { color: #c65d09 } /* Literal.String.Other */
.highlight .sr { color: #235388 } /* Literal.String.Regex */
.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
.highlight .ss { color: #517918 } /* Literal.String.Symbol */
.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
.highlight .il { color: #40a070 } /* Literal.Number.Integer.Long */
